.cookieBar {
  position: fixed;
  left: 50%;
  transform: translate(-50%);
  bottom: 0;
  max-width: 800px;
  width: 100%;
  padding: 30px 30px 15px 30px;
  color: #fff;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.4);
  z-index: 99999;
}

.cookieBar a {
  color: #ffffff !important;
  text-decoration: underline !important;
}

.cookieBar a:hover {
  color: var(--base-color-light) !important;
}

.cookieBar .cookieFooter {
  display: flex;
  padding-top: 30px;
  border-top: 1px dashed var(--base-color-light);
  justify-content: right;
}

.cookieBar .cookieFooter button,
.cookieBar .cookieSelectButtonsMobile button {
  padding: 10px 15px;
  margin: 0 10px;
  line-height: 16px;
  font-size: 16px;
  cursor: pointer;
  background-color: transparent;
  display: flex;
  align-items: center;
  color: #f6f6f6;
  border: 1px solid var(--base-color-light);
}

.cookieBar .cookieFooter button.cookieAll {
  background-color: #f6f6f6;
  color: #153456;
  border: 1px solid #f6f6f6;
}

.cookieBar .cookieFooter button img {
  width: 20px;
  height: 30px;
  padding: 2px 0;
  margin-right: 5px;
}

.cookieBar .cookieHeader img {
  width: 25px;
  height: 25px;
  margin-right: 10px;
  padding: 2px 0;
}

.cookieBar .cookieHeader {
  display: flex;
  font-size: 20px;
  font-weight: 700;
  align-items: center;
  margin-bottom: 20px;
}

.cookieBar .cookieContainer {
  margin-bottom: 30px;
}

.cookieBar .cookieContainer .cookieSelect {
  margin-top: 20px;
  display: flex;
}

.cookieBar .cookieContainer .cookieInput {
  margin-right: 30px;
  display: flex;
  align-items: center;
}

.cookieBar .cookieContainer .cookieInput input {
  padding: 0 !important;
}

.cookieBar .cookieContainer .form {
  position: relative;
  width: 100%;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: flex-start;
  padding: 20px 0 0 0;
}

.cookieBar .cookieContainer div.form ul {
  list-style: none;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}

.cookieBar .cookieContainer div.form ul li {
  position: relative;
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: flex-start;
}

.cookieBar .cookieContainer div.form ul li button {
  transition: 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -webkit-transition: 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition-property: background-color, border;
  -moz-transition-property: background-color, border;
  -o-transition-property: background-color, border;
  -webkit-transition-property: background-color, border;
  padding: 0 15px 0 15px;
  margin: 0;
  position: absolute;
  font-weight: 700;
  font-size: 16px;
  line-height: 40px;
  cursor: pointer;
  background-color: transparent;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
  align-content: flex-end;
  width: auto;
  text-align: right;
  top: 0;
  right: 0;
  color: #f6f6f6;
  pointer-events: all;
  border: 1px solid var(--base-color-light);
}

.cookieBar .cookieContainer div.form ul li button,
.cookieBar .cookieContainer div.form ul li button:focus,
.cookieBar .cookieContainer div.form ul li button:active,
.cookieBar .cookieContainer div.form ul li button:visited {
  position: relative;
  width: 100%;
  padding: 0 40px 0 10px;
  text-align: left;
  justify-content: flex-start;
  align-content: flex-start;
  border: none !important;
  border-top: 1px dotted var(--base-color-light) !important;
}

.cookieBar .cookieContainer div.form ul li label {
  position: absolute;
  top: 1px;
  right: 0;
  margin: auto 0 auto auto;
  width: auto;
  font-size: 16px;
  line-height: 40px;
  padding: 0 0 0 35px;
  cursor: pointer;
}

.cookieBar .cookieContainer div.form ul li button svg {
  margin: auto 10px auto 0;
}

.cookieBar .cookieContainer div.form ul li button small {
  border: 1px solid white;
  font-size: 12px;
  line-height: 16px;
  padding: 0 3px;
  text-align: center;
  min-width: 18px;
  margin: auto auto auto 10px;
}

.cookieBar .cookieContainer div.form ul li div {
  position: relative;
  width: 100%;
  display: none;
  padding: 20px;
  overflow: auto;
  max-height: 180px;
}


.cookieBar .cookieContainers div.form ul li div.open {
  display: block;
}

.cookieBar .cookieContainer div.form ul li div {
  position: relative;
  width: 100%;
  display: none;
  padding: 20px;
  overflow: auto;
  max-height: 180px;
}

.cookieBar .cookieContainer div.form ul li div table {
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  padding: 10px 0 0 0;
  text-align: left;
  border: none;
  border-top: 1px dotted var(--base-color-light);
  background-color: transparent;
}

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .checkbox-wrapper-13 input[type=checkbox] {
    --active: #fff;
    --active-inner: #153456;
    --focus: 0px rgba(39, 94, 254, .0);
    --border: #BBC1E1;
    --border-hover: var(--base-color-light);
    --background: #fff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
  }

  .checkbox-wrapper-13 input[type=checkbox]:after {
    content: "";
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
  }

  .checkbox-wrapper-13 input[type=checkbox]:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }

  .checkbox-wrapper-13 input[type=checkbox]:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: 0.9;
  }

  .checkbox-wrapper-13 input[type=checkbox]:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }

  .checkbox-wrapper-13 input[type=checkbox]:disabled+label {
    cursor: not-allowed;
  }

  .checkbox-wrapper-13 input[type=checkbox]:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }

  .checkbox-wrapper-13 input[type=checkbox]:focus {
    box-shadow: 0 0 0 var(--focus);
  }

  .checkbox-wrapper-13 input[type=checkbox]:not(.switch) {
    width: 21px;
  }

  .checkbox-wrapper-13 input[type=checkbox]:not(.switch):after {
    opacity: var(--o, 0);
  }

  .checkbox-wrapper-13 input[type=checkbox]:not(.switch):checked {
    --o: 1;
  }

  .checkbox-wrapper-13 input[type=checkbox]+label {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 10px;
  }

  .checkbox-wrapper-13 input[type=checkbox]:not(.switch) {
    /* border-radius: 7px; */
  }

  .checkbox-wrapper-13 input[type=checkbox]:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    transform: rotate(var(--r, 20deg));
  }

  .checkbox-wrapper-13 input[type=checkbox]:not(.switch):checked {
    --r: 43deg;
  }
}

.checkbox-wrapper-13 * {
  box-sizing: inherit;
}

.checkbox-wrapper-13 *:before,
.checkbox-wrapper-13 *:after {
  box-sizing: inherit;
}








.d-grid {
  display: grid !important;
}

.cookie-bar {
  position: fixed;
  z-index: 999;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  background-color: white;
  padding: 1rem;
  box-shadow: 0px 13px 15px 5px rgba(0, 0, 0, 80%);
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
}

.cookie-text {
  text-align: center;
}

.cookie-text a {
  color: black;
  font-weight: bold;
}

.cookie-bts {
  display: flex;
}

.cbtn {
  background: rgb(37, 153, 105);
  color: white;
  font-weight: bold;
  margin: 0 .5rem;
  padding: 5px 10px;
  border-radius: 3px;
  transition: .3s ease;
  text-align: center;
}

#acceptCookies {
  justify-self: flex-end;
}

#refuseCookies {
  background: #343a40;
}

.cbtn:hover {
  filter: brightness(1.2);
}

.cookieSelectButtonsMobile {
  display: none;
}

@media screen and (max-width: 998px) {
  .cookie-bar {
    grid-template-columns: 100%;
    align-items: center;
  }

  .cookie-bts {
    justify-content: center;
    margin-top: 10px;
  }
}

@media screen and (max-width: 575px) {
  .cookieBar .cookieFooter button img {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .cookieSelectButtonsMobile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }

  .cookieSelectButtonsMobile button {
    width: 100%;
    text-align: center;
    justify-content: center;
  }

  .cookieBar .cookieContainer .cookieSelect {
    flex-direction: column;
    margin-top: 0px;
  }

  .cookieBar .cookieContainer .cookieInput {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .cookieBar .cookieContainer .cookieInput:last-child {
    margin-bottom: 0;
  }

  .cookieFooter> :not(.cookieAll) {
    display: none !important;
  }

  .cookieBar .cookieFooter button.cookieAll {
    width: 100%;
    text-align: center;
    justify-content: center;
  }
}

@media screen and (max-width: 500px) {
  .cookie-bts {
    flex-flow: column;
    font-size: 14px;
  }

  .cbtn {
    margin-bottom: 10px;
  }
}